body {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #336699;
}


a {
	font-size: 12px;
	color: #336600;

}

.vinc {
	font-family: "Courier New", Courier, mono;
}

form {
	background-color: #CCCC99;
}
.margem {
	text-indent: 0pt;
	margin-left: 5px;
	font-size: 13px;
	line-height: 24px;
	border: 1px ridge #336699;
	padding: 25px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	text-align: left;




}
.margemcem {
	text-indent: 0pt;
	margin-left: 100px;
	font-size: 13px;
	line-height: 24px;
}
.margemtitulo {
	margin-left: -5px;
	line-height: 46px;
	font-size: 24px;
}
.margemtituloantigo {
	margin-left: 20px;
	line-height: 46px;
	font-size: 24px;
}
.logo {
	text-indent: 0;
	margin-left: 0;
}

.estilonormal {
	text-indent: 0pt;
	margin-left: 100px;
	font-size: 13px;
	line-height: 24px;
}
.estilonormalcourrier {
	text-indent: 0pt;
	margin-left: 100px;
	font-size: 16px;
	line-height: 24px;
	font-family: "Courier New", Courier, mono;
	font-weight: bolder;


}

.estilotituloumcourrier {
	text-indent: 0pt;
	margin-left: -5px;
	font-size: 21px;
	line-height: 28px;
	font-family: "Courier New", Courier, mono;
	font-weight: bolder;


}
.quadrodireita {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;


}
.semmargem {

	text-indent: 0pt;
	font-size: 13px;
	line-height: 24px;
}
.tituloum {
	text-indent: 0pt;
	font-size: 23px;
	line-height: 28px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	margin-top: 5px;
	color: #FFFFFF;
	background-color: #336699;
	text-align: center;



}
.voltar {
	color: #FFFFFF;
	padding: 20px 0px;
	text-align: center;


}
.linkvoltar {
	color: #006600;
	text-transform: uppercase;
	font-weight: bold;
	padding: 3px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;






}
.linkvoltarCopy {

	text-decoration: none;
	color: #FFFFFF;
	background-color: #009933;
	text-transform: lowercase;
	font-weight: bold;
	padding: 3px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
}
.margemsemlinha {
	text-indent: 0pt;
	margin-left: 0px;
	font-size: 13px;
	line-height: 24px;
	padding: 5px;
	border: none;
	text-align: left;


}
.email {
	text-indent: 0pt;
	font-size: 12px;
	line-height: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 3px;
	color: #FFFFFF;
	background-color: #006600;
	text-align: center;
	padding: 3px;

}
